Jump to content

User:Reversedragon/FirstNineThousand/hue2-old.css

From LithoGraphica
Revision as of 00:47, 20 June 2026 by Reversedragon (talk | contribs) (archive old text color)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* stylesheet for archiving old swatch colors - this was made to be complementary to the current stylesheet so it's easy to compare the old and new colors */

@media screen {

  /* rare fields - these override the common fields if one of those is specified */
  .hue.field_horror .field_horror01  { border-color: #305e00; background: #509e40; /* dark green */ }

  /* hyper-specific political-agorisms or Leninisms */

  /* series-specific tweaks */


  /* reminder that these swatches didn't have a special text color */
  .mw-body .hue.field_horror .field_horror01 .figure, .hue.field_horror .field_horror01:before
      {}

  /* old versions of swatch text colors */
  .mw-body .hue .field_mdem-example-not:before, .mw-body .hue .field_mdem-example-not .figure
      { color: #eeffe8; }

}

/* [[Category:Fake Item lists]] [[Category:Item colors ontology]]   page ends here.
search keywords:   colours */